/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/


div#footer-widgets {
    text-align: center;
}

#gform_wrapper_1 {
    margin:0;
    padding:0;
}

#gform_wrapper_1 label {
    color: #555
}

#gform_wrapper_1 input, #gform_wrapper_1 textarea {
    border: 1px solid #a7a7a7;
}

body .gform_wrapper textarea.medium {
    height: 150px !important;
    width:100%;
}

body .gform_wrapper li.hidden_label input {
    margin-top: 0;
}

body .gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker):not(.gfield_signature_container), body .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker):not(.gfield_signature_container) {
    margin:0;
}

body .gform_wrapper ul.gform_fields li.gfield {
    margin-top:0;
}

body #gform_wrapper_1 .top_label div.ginput_container {
    margin-top:0;
}

body .gform_wrapper .gform_footer {
    padding:0;
    margin-top:20px;
}

body #gform_wrapper_1 .gform_footer input.button, body #gform_wrapper_1 .gform_footer input[type=submit], body #gform_wrapper_1 .gform_page_footer input.button, body #gform_wrapper_1 .gform_page_footer input[type=submit] {
    border:0 none;
}

@media only screen and (max-width:992px) {
    #vc-header {
        text-align:center;
    }

    #vc-header img {
        margin-bottom:30px;
    }

    #vc-header .email-address, #vc-header .phone-number {
        text-align:center !important;
    }
}

@media only screen and (max-width:640px) {
    #gform_wrapper_1 {
        padding-right:8px;
    }

    body #gform_wrapper_1 .gform_footer input.button, body #gform_wrapper_1 .gform_footer input[type=submit], body #gform_wrapper_1 .gform_page_footer input.button, body #gform_wrapper_1 .gform_page_footer input[type=submit] {
        margin:0;
    }
}